Subject: Re: The Internet 2.0 box Was: IPv6 addresses really are scarce after all

From: [email-masked] (Noel Chiappa)
Date: Fri, 24 Aug 2007 09:25:19 -0400 (EDT)

> From: Keith Moore <[email-masked]>

    > I think it can be done without changes to IPv6, since it doesn't affect
    > the packet format, and the only things that have to know about it are
    > routers and network management tools.

I'm not sure I follow you. Are you talking about what we've been calling a
"jack-up" solution, like LISP, where boxes in the middle map automagically
and invisibly map into a new namspace? It's not quite that simple, as the
LISP people are finding...

	Noel

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf